<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ will stop working after %li days of use unless you buy a license. Thank you for trying %@.</key>
	<string>%1$@ will stop working after %2$li days of use unless you buy a licence. Thank you for trying %3$@.</string>
	<key>%@'s activation is no longer valid. This may be because the order has been returned, because the license has been blacklisted, because the hardware has been altered since activation, or because the license was deactivated remotely.

%@ will now revert to trial mode. Please contact us at %@ if you need assistance.</key>
	<string>%1$@'s activation is no longer valid. This may be because the order has been returned, because the licence has been blacklisted, because the hardware has been altered since activation, or because the licence was deactivated remotely.

%2$@ will now revert to trial mode. Please contact us at %3$@ if you need assistance.</string>
	<key>A 100%% discount will be applied when you click "Buy Now", allowing you to generate a %@ license without paying.</key>
	<string>A 100%% discount will be applied when you click "Buy Now", allowing you to generate a %@ licence without paying.</string>
	<key>A copy of %@ has already been bought with a discount based on this license code.</key>
	<string>A copy of %@ has already been bought with a discount based on this licence code.</string>
	<key>An internet connection is required for activating your license. Please connect to the internet and try again.</key>
	<string>An internet connection is required for activating your licence. Please connect to the internet and try again.</string>
	<key>An internet connection is required for license retrieval. Please connect to the internet and try again.</key>
	<string>An internet connection is required for licence retrieval. Please connect to the internet and try again.</string>
	<key>An older version of %@ installed on your computer qualifies you for a free upgrade. A 100%% discount will be applied when you click "Buy Now", allowing you to generate a %@ license without paying.</key>
	<string>An older version of %1$@ installed on your computer qualifies you for a free upgrade. A 100%% discount will be applied when you click "Buy Now", allowing you to generate a %2$@ licence without paying.</string>
	<key>Deactivate License...</key>
	<string>Deactivate Licence...</string>
	<key>Deactivating %@ will reclaim one of your activations so that you can activate your license code on another machine or after a hard drive reformat. It will also reset %@ to the trial version, so you will need to re-enter your license code to re-activate it in the future.</key>
	<string>Deactivating %1$@ will reclaim one of your activations so that you can activate your licence code on another machine or after a hard drive reformat. It will also reset %2$@ to the trial version, so you will need to re-enter your licence code to re-activate it in the future.</string>
	<key>Enter License...</key>
	<string>Enter Licence...</string>
	<key>If you own a version of %@ for Windows, you may be eligible for a discount.
Please enter your Windows license to check.</key>
	<string>If you own a version of %@ for Windows, you may be eligible for a discount.
Please enter your Windows licence to check.</string>
	<key>If you purchased a previous version of %@ for macOS from us, you may be eligible for a discount on %@.
Please enter your previous license to check for a discount.</key>
	<string>If you purchased a previous version of %1$@ for macOS from us, you may be eligible for a discount on %2$@.
Please enter your previous licence to check for a discount.</string>
	<key>If you transfer %@ to another computer in the future, please deactivate the license via the %@ menu first. (Don't worry if you forget - you can use %@ on more than one computer.)</key>
	<string>If you transfer %1$@ to another computer in the future, please deactivate the licence via the %2$@ menu first. (Don't worry if you forget - you can use %3$@ on more than one computer.)</string>
	<key>License recovery email could not be sent.</key>
	<string>Licence recovery email could not be sent.</string>
	<key>License recovery email sent.</key>
	<string>Licence recovery email sent.</string>
	<key>Please ensure that you are connected to the internet and that the license code you entered is correct.

If you have activated this license before, it is possible you have run out of activations; in which case, please deactivate the license on another computer and try again.

If the problem persists, please contact support at %@.</key>
	<string>Please ensure that you are connected to the internet and that the licence code you entered is correct.

If you have activated this licence before, it is possible you have run out of activations; in which case, please deactivate the licence on another computer and try again.

If the problem persists, please contact support at %@.</string>
	<key>Please ensure that you are connected to the internet and that the license code you entered is correct.

If you have activated this license before, it is possible you have run out of activations; in which case, please deactivate the license on another computer and try again.

If the problem persists, please contact support at help@paddle.com.</key>
	<string>Please ensure that you are connected to the internet and that the licence code you entered is correct.

If you have activated this licence before, it is possible you have run out of activations; in which case, please deactivate the licence on another computer and try again.

If the problem persists, please contact support at help@paddle.com.</string>
	<key>Please enter a valid license code.</key>
	<string>Please enter a valid licence code.</string>
	<key>Recover Lost License...</key>
	<string>Recover Lost Licence...</string>
	<key>The license code entered does not qualify for a discount.</key>
	<string>The licence code entered does not qualify for a discount.</string>
	<key>There was a problem accessing our servers to check the license. Please check your internet connection or try again later.</key>
	<string>There was a problem accessing our servers to check the licence. Please check your internet connection or try again later.</string>
	<key>There was a problem sending the license recovery email. Please check your internet connection and try again.</key>
	<string>There was a problem sending the licence recovery email. Please check your internet connection and try again.</string>
	<key>There was a problem sending the license recovery email. Please try visiting our license recovery web page if you continue to have problems.</key>
	<string>There was a problem sending the licence recovery email. Please try visiting our licence recovery web page if you continue to have problems.</string>
	<key>This license has already been upgraded.</key>
	<string>This licence has already been upgraded.</string>
	<key>This license has already been used to generate a discount.</key>
	<string>This licence has already been used to generate a discount.</string>
	<key>We were unable to complete the license activation of the requested product.</key>
	<string>We were unable to complete the licence activation of the requested product.</string>
	<key>We've sent details of your past transactions, licenses and downloads to you via email.</key>
	<string>We've sent details of your past transactions, licences and downloads to you via email.</string>
	<key>We've sent details of your past transactions, licenses and downloads to you via email. If the email doesn't contain the license you are looking for, please visit our license recovery web page.</key>
	<string>We've sent details of your past transactions, licences and downloads to you via email. If the email doesn't contain the licence you are looking for, please visit our license recovery web page.</string>
	<key>You are currently in trial mode. Purchase a license to unlock %@ and remove the time limit.</key>
	<string>You are currently in trial mode. Purchase a licence to unlock %@ and remove the time limit.</string>
	<key>Your %@ %@ %@ trial period has expired. You now have one grace session in which you can export your work should you not wish to buy a license. After this session, you will not be able to use %@ unless you purchase it. Please register and enter your license key via Enter License... under the %@ application menu. Thank you for trying %@ - we hope it helped you achieve your %@!</key>
	<string>Your %1$@ %2$@ %3$@ trial period has expired. You now have one grace session in which you can export your work should you not wish to buy a licence. After this session, you will not be able to use %4$@ unless you purchase it. Please register and enter your licence key via Enter Licence... under the %5$@ application menu. Thank you for trying %6$@ - we hope it helped you achieve your %7$@!</string>
	<key>Your %@ trial period has expired. Please purchase a license to continue using %@.</key>
	<string>Your %1$@ trial period has expired. Please purchase a licence to continue using %2$@.</string>
	<key>Your %@ trial period has expired. You now have one grace session in which you can export your work should you not wish to buy a license. After this session, you will not be able to use %@ unless you purchase it. Please register and enter your license key via Enter License... under the %@ application menu. Thank you for trying %@.</key>
	<string>Your %1$@ trial period has expired. You now have one grace session in which you can export your work should you not wish to buy a licence. After this session, you will not be able to use %2$@ unless you purchase it. Please register and enter your licence key via Enter Licence... under the %3$@ application menu. Thank you for trying %4$@.</string>
	<key>Your Windows license entitles you to a %li%% discount, which will be applied when you click "Buy Now".</key>
	<string>Your Windows licence entitles you to a %li%% discount, which will be applied when you click "Buy Now".</string>
	<key>Your old license entitles you to a %li%% discount on %@, which will be applied when you click "Buy Now".</key>
	<string>Your old licence entitles you to a %1$li%% discount on %2$@, which will be applied when you click "Buy Now".</string>
</dict>
</plist>
